<script>
    import { onMount } from "svelte";
    import * as api from '$lib/api.js';

    let num = 2;

    onMount(() => {
        api.get();
    });
</script>

<main>
    <div class="container">
        <header>
            <h1>Booyah! to SvelteKit {num}</h1>
            <p>Visit <a href="https://kit.svelte.dev">kit.svelte.dev</a> to read the documentation</p>
        </header>
        <div class="content">
            <input type="text" bind:value="{num}" />
        </div>
    </div>
</main>

